{   
    "variants": {
        "age=0": [
            { "model": "block/beetroots_stage0" },
            { "model": "block/beetroots/beetroots_stage0_pos" },
            { "model": "block/beetroots/beetroots_stage0_neg" }
        ],
        "age=1": [
            { "model": "block/beetroots_stage1" },
            { "model": "block/beetroots/beetroots_stage1_pos" },
            { "model": "block/beetroots/beetroots_stage1_neg" }
        ],
        "age=2": [
            { "model": "block/beetroots_stage2" },
            { "model": "block/beetroots/beetroots_stage2_pos" },
            { "model": "block/beetroots/beetroots_stage2_neg" }
        ],
        "age=3": [
            { "model": "block/beetroots_stage3" },
            { "model": "block/beetroots/beetroots_stage3_pos" },
            { "model": "block/beetroots/beetroots_stage3_neg" }
        ]
    }
}
